@charset "utf-8";
/* CSS Document */


#container{margin-top:-1px;}
#contents .sub_content{width:100%; margin:0; padding:0;}/* 메인 */
.goods_list_tit { display:none }
.mdbox { position:relative; width:1200px; height:250px; margin:40px auto 0}
.mdbox:after { content:""; display:block; clear:both; }
.mdbox .mdchoice { float:left; position:relative; width:780px; height:250px; }
.mdbox .mdchoice h2 { height:42px; background:#333333; box-sizing:border-box}
.mdbox .mdchoice h2 span { display:block; color:#fff; font-weight:300; padding:7px 20px 0}
.mdbox .mdchoice h2 span strong { font-weight:bold;}
.mdbox .mdchoice .line { box-sizing:border-box; width:100%; height:207px; border:1px solid #dcdcdc; border-top:none; padding:17px 0 0 }
.mdbox .mr {float:right; }
.mdbox .mr a:nth-child(1) {margin:0 20px 0 0 }

.DD {margin:50px auto}

.banD { position:relative; width:1200px; margin:25px auto 0}
.banD:after { content:""; display:block; clear:both; }
.banD .list { float:left; width:760px}
.banD .list ul:after { content:""; display:block; clear:both; }
.banD .list ul li { float:left; margin: 0 32px 21px 0}
.banD .list ul li:nth-child(2) {margin: 0 0 21px 0}
.banD .list ul li:nth-child(4) {margin: 0 0 21px 0}
.banD .slide { float:right; width:413px; height:401px }


.banD { position:relative; width:1200px; margin:25px auto 0}
.banD:after { content:""; display:block; clear:both; }

.pbox { position:relative; width:1200px; margin:0 auto; box-sizing:border-box; border:0px solid #dcdcdc}
.pbox:after { content:""; display:block; clear:both; }
.pbox .slide { float:left; width:614px; }
.pbox .slide ul:after { content:""; display:block; clear:both; }
.pbox .slide > ul > li {float:left; border-right:0px solid #dcdcdc}
.pbox .slide > ul > li:nth-child(1) { padding:0 0 1px}
.pbox .slide > ul > li:nth-child(2) { padding:0 1px 0 0}
.pbox .list { float:left; width:586px; box-sizing:border-box; padding:0px 5px 0  }


.main_goods_cont h2 { margin:0 0 10px; font-size:27px; color:#555; font-weight:300; border-bottom:1px solid #dcdcdc}
.main_goods_cont h2 strong{ font-weight:600; }
.main_goods_cont h2 span { font-size:21px; color:#888;  padding:0 0 0 20px}
.main_goods_cont .bott-no { border-bottom:none}


.banB { position:relative; width:1200px; margin:25px auto 0}
.banB:after { content:""; display:block; clear:both; }

.banB ul:after { content:""; display:block; clear:both; }
.banB ul li { float:left; margin: 0 10px 0 0}
.banB ul li:last-child {margin: 0}

.scroll_wrap{top:670px;}
